View Issue Details

IDProjectCategoryView StatusLast Update
0002441Industrial-Craft²machinespublic2018-11-22 18:44
ReportercptnfruitAssigned ToPlayer 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows 10 and Archlinux latestOS Versionlatest
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002441: Item stacks disappearing when adding items to the electric furnace while it's "working" on a stack already
DescriptionUsing build 0000102 when adding items to the electric furnace while it's working on a stack causes the stack to disappear and only one ore / result to be produced.
Steps To Reproduce1. Add a stack > 1 to the electric furnace
2. While the furnace is working add 1 or more new items to it of the same type
3. Upon completion the stack will disappear and create only 1 result / bar

Additional InformationThis is not reproducible in build 0000101

Reproduction was performed with IC2 in the mod folder only, so no cross compatibility problem
TagsNo tags attached.
Minecraft Version1.12.2

Relationships

related to 0002440 resolvedPlayer Fluid/solid canning machine not working 

Activities

cptnfruit

2018-11-14 14:53

reporter   ~0005815

the build numbers expanded in the description, not working in build 102, working in build 101

Chocohead

2018-11-22 18:44

developer   ~0005833

Fixed in IC2 2.8.103

Issue History

Date Modified Username Field Change
2018-11-14 14:49 cptnfruit New Issue
2018-11-14 14:53 cptnfruit Note Added: 0005815
2018-11-17 00:29 Chocohead Relationship added related to 0002440
2018-11-17 00:32 Chocohead Status new => confirmed
2018-11-22 18:44 Chocohead Assigned To => Player
2018-11-22 18:44 Chocohead Status confirmed => resolved
2018-11-22 18:44 Chocohead Resolution open => fixed
2018-11-22 18:44 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-11-22 18:44 Chocohead Note Added: 0005833